Subject: thesis research

From: Adrienne LaCour-Patrick <[email-masked]>
Date: Mon, 08 Jul 1996 17:50:11 -0500

I am a graduate student at LSU in Baton Rouge, LA, and, am doing thesis
research on  'the contemporary use of water as a design element'. I have a
lot of information on the use of fountains, water gardens, water parks and
the like.

But, I am trying to find alternative uses for water in the designed
landscape which would re-channel naturally occurring water in our daily,
ordinary,  landscapes. My goal is to develop design guidelines for using
water, especially, naturally occurring water, in a way that would produce an
enriched, enhanced environment. I believe that this is the only way to
facilitate, and maintain the important connection that people have with water.

Any input from your organization would be deeply appreciated.

Thank you,
Adrienne LaCour-Patrick